Subject: Re: Job | Tech Support Remote Screening
From: DINESH DADHICH <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 20:33:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9693 Applicants

View All

DINESH DADHICH
I possess six year experience in health care development industry. Since last two years I have worked with Piramal Swasthya on different roles. Recently I transferred in NITI Aayog Aspirational District Transformation project in Uttar Pradesh.

Shortlist

Reject

Current Designation M&E Officer
Current Company Piramal Swasthya
Notice Period 1 Months
Previous Designation Operation Executive
Previous Company Piramal Swasthya

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur, Delhi / NCR, Haryana - Other
Education
MBA/PGDM
Sikkim Manipal University (SMU)
B.B.A/ B.M.S
Bikaner University, Bikaner
Key Skills
? interpersonal skills, ? problem solving attitude, analytics, evaluation, monitoring, problem solving tools, ? business management, ? coordination, ? interpersonal skills, ? problem solving attitude, analytics, evaluation, monitoring, project management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem